body {
    background-color: black;
    font-family: "Playfair Display", serif;;
}

@keyframes animazione0 {
    from {
        opacity: 0;
        transform: translateY(-50px);
    } to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes animazione1 {
    from {
        opacity: 0;
        transform: translateX(-80px);
    } to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes animazione2 {
    from {
        opacity: 0;
        transform: translateY(60px);
    } to {
        opacity: 1;
        transform: translateY(0);
    }
}

header {
    position: fixed;
    width: 100%;
    top: 10px;
    background-color: transparent;
    z-index: 100;
}

.container {
    display: flex;
    justify-content: center;
    z-index: 1;
}

article {
    margin: 50px;
    font-size: 20px;
    animation: animazione0 1s ease-out;
}

#main_container * {
    color: white;
}

#home_container {
    display: grid;
    grid-template-columns: 70% 30%;
}

footer {
    display: flex;
    justify-content: center;
    color: white;
    opacity: 30%;
}

header section {
    display: grid;
    grid-template-columns: 65% 35%;
}

header section * {
    color: white;
}

header section h1 {
    display: flex;
    justify-content: center;
}

header section div {
    display: flex;
    justify-content: space-evenly;
}

header section div button {
    flex: 1;
    background-color: transparent;
    border: 0;
    font-size: medium;
}

#lorenzo_img0 {
    /*È compatibile con tutti i browser?*/
    mask-image: radial-gradient(ellipse, black 40%, transparent 70%);
    z-index: -10;
    animation: animazione1 1.8s ease-out;
}

#lorenzo_img1 {
    /*È compatibile con tutti i browser?*/
    mask-image: radial-gradient(ellipse, black 20%, transparent 70%);
    z-index: 10;
    animation: animazione2 1s ease-out;
}

#lorenzo_img2 {
    /*È compatibile con tutti i browser?*/
    mask-image: radial-gradient(ellipse, black 20%, transparent 70%);
    z-index: 10;
    animation: animazione2 1s ease-out;
}

button:hover {
    cursor: pointer;
    transform: scale(1.2);
    transition: all 0.3s ease;
}

#contatti_container {
    display: flex;
    flex-direction: row;
    margin-top: 20%;
    justify-content: center;
}